server:
  port: 5555
eureka:
  client:
    register-with-eureka: true
    fetch-registry: true
    service-url:
      defaultZone: http://localhost:8761/eureka
management:
  endpoints:
    web:
      exposure:
        include:
          - "routes"
zuul:
  sensitive-headers:
    - Cookie, Authorization
spring:
  application:
    name: api-gateway